Subject: Pxa25x clocks for v3.19

From: [email-masked] (Robert Jarzmik)
Date: Mon, 17 Nov 2014 21:06:12 +0100

Mike Turquette <[email-masked]> writes:

> Quoting Robert Jarzmik (2014-11-15 02:58:30)
>> Hi Mike,
>> 
>> The pxa25x clocks v3 patch was posted here :
>>     http://www.gossamer-threads.com/lists/linux/kernel/2046264
>> 
>> Even if it would remain dead code for v3.19, I'd need it to get in in that
>> window so that I can activate at the same time pxa25x and pxa27x for v3.20, and
>> prevent defconfigs breakage.
>> 
>> Could this code make it for v3.19 ?
>
> Yes, I've applied it towards 3.19. I guess the missing piece is pxa3xx.
> Do you have plans to tackle that for 3.20?
Rather for 3.21, I don't have any pxa3xx board, and the clock tree is more
complicated. But yes, I do have a plan for that in the near future.

AFAIK, there is not such dependancy between pxa3xx and other variants, contrary
to what happens between pxa25x and pxa27x. That gives me a bit of time to
breathe.

Ah, and thanks for the clk-next clk-fixes cherry-picks.

Cheers.

--
Robert